Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Pieter Wuille <[email-masked]>
Date: Tue, 11 Aug 2015 23:32:25 +0200

On Tue, Aug 11, 2015 at 11:30 PM, Angel Leon via bitcoin-dev <
[email-masked]> wrote:

> tell that to people in poor countries, or even in first world countries.
> The competitive thing here is a deal breaker for a lot of people who have
> no clue/don't care for decentralization,
>

Then they also don't need their transactions to be on the blockchain, right?

-- 
Pieter